FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by GNOME.
Your IP: 54.225.53.253

docky dd2b1ec3-b626-4de7-a074-8f04e6078aaf

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/docky,dd2b1ec3-b626-4de7-a074-8f04e6078aaf.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/04/17 23:15:43
Runtime:0:00:10.206658

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • prep
  • Executing(%prep): /bin/sh -e /tmp/B.VVIsiR/BUILD/tmp/rpm-tmp.57104
  • build
  • Executing(%build): /bin/sh -e /tmp/B.VVIsiR/BUILD/tmp/rpm-tmp.57104
  • error 3
  • configure: error: You need to install 'gmcs'
  • error 4
  • error: Bad exit status from /tmp/B.VVIsiR/BUILD/tmp/rpm-tmp.57104 (%build)
  • error 5
  • RPM build errors:
  • error 6
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Mon Apr 17 23:15:01 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/dd2b1ec3-b626-4de7-a074-8f04e6078aaf/docky-2.1.1-0.1.src.rpm
fetched 1234649 bytes, 1120.9 K/s
installing srpm: docky-2.1.1-0.1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.VVIsiR/BUILD /tmp/B.VVIsiR/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog docky-2.1.1-0.1.src.rpm
* Mon Apr 17 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/docky.git;a=log;h=master
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.VVIsiR' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' docky-2.1.1-0.1.src.rpm Preparing... ################################################## docky ################################################## + rm -f docky-2.1.1-0.1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.VVIsiR/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.VVIsiR/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.VVIsiR' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.VVIsiR/docky.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: dotnet-dbus-sharp-devel >= 1:0.7.0 is needed by docky-2.1.1-0.1.src rpm: dotnet-dbus-sharp-glib-devel >= 0.5.0 is needed by docky-2.1.1-0.1.src rpm: dotnet-gio-sharp-devel >= 0.2-2 is needed by docky-2.1.1-0.1.src rpm: dotnet-gnome-desktop-sharp-devel is needed by docky-2.1.1-0.1.src rpm: dotnet-gnome-keyring-sharp-devel >= 1.0.0 is needed by docky-2.1.1-0.1.src rpm: dotnet-gnome-sharp-devel is needed by docky-2.1.1-0.1.src rpm: dotnet-notify-sharp-devel is needed by docky-2.1.1-0.1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30160 packages read poldek: Removed 3429 duplicate packages from available set poldek: Processing dependencies... poldek: dotnet-gnome-sharp-devel-2.24.2-5.x86_64 marks dotnet-gtk-sharp2-devel-2.12.26-1.x86_64 (cap /usr/lib/mono/gtk-sharp-2.0) poldek: dotnet-gtk-sharp2-devel-2.12.26-1.x86_64 marks dotnet-gtk-sharp2-2.12.26-1.x86_64 (cap dotnet-gtk-sharp2 = 2.12.26-1) poldek: dotnet-gnome-sharp-devel-2.24.2-5.x86_64 marks dotnet-art-sharp-devel-2.24.2-5.x86_64 (cap dotnet-art-sharp-devel = 2.24.2-5) poldek: dotnet-art-sharp-devel-2.24.2-5.x86_64 marks dotnet-art-sharp-2.24.2-5.x86_64 (cap dotnet-art-sharp = 2.24.2-5) poldek: dotnet-gnome-sharp-devel-2.24.2-5.x86_64 marks dotnet-gnome-sharp-2.24.2-5.x86_64 (cap dotnet-gnome-sharp = 2.24.2-5) poldek: dotnet-gnome-sharp-2.24.2-5.x86_64 marks dotnet-gnome-vfs-sharp-2.24.2-5.x86_64 (cap dotnet-gnome-vfs-sharp = 2.24.2-5) poldek: dotnet-gnome-sharp-devel-2.24.2-5.x86_64 marks dotnet-gnome-vfs-sharp-devel-2.24.2-5.x86_64 (cap dotnet-gnome-vfs-sharp-devel = 2.24.2-5) poldek: dotnet-gio-sharp-devel-0.3-1.x86_64 marks dotnet-gio-sharp-0.3-1.x86_64 (cap dotnet-gio-sharp = 0.3-1) poldek: dotnet-gnome-desktop-sharp-devel-2.26.0-7.x86_64 marks dotnet-gnome-desktop-sharp-2.26.0-7.x86_64 (cap dotnet-gnome-desktop-sharp = 2.26.0-7) poldek: dotnet-gnome-desktop-sharp-2.26.0-7.x86_64 marks gnome-desktop2-2.32.1-2.x86_64 (cap gnome-desktop2 >= 2.30) poldek: dotnet-gnome-keyring-sharp-devel-1.0.2-1.x86_64 marks dotnet-gnome-keyring-sharp-1.0.2-1.x86_64 (cap /usr/lib/mono/gac/Gnome.Keyring/1.0.0.0__1a73e1bde00c9b66) poldek: dotnet-notify-sharp-devel-0.4.1-1.x86_64 marks dotnet-notify-sharp-0.4.1-1.x86_64 (cap dotnet-notify-sharp = 0.4.1-1) poldek: There are 19 packages to install (12 marked by dependencies): poldek: I dotnet-dbus-sharp-devel-0.7.0-3.x86_64 poldek: I dotnet-dbus-sharp-glib-devel-0.5.0-2.x86_64 poldek: I dotnet-gio-sharp-devel-0.3-1.x86_64 poldek: I dotnet-gnome-desktop-sharp-devel-2.26.0-7.x86_64 poldek: I dotnet-gnome-keyring-sharp-devel-1.0.2-1.x86_64 poldek: I dotnet-gnome-sharp-devel-2.24.2-5.x86_64 poldek: I dotnet-notify-sharp-devel-0.4.1-1.x86_64 poldek: D dotnet-art-sharp-2.24.2-5.x86_64 dotnet-art-sharp-devel-2.24.2-5.x86_64 poldek: D dotnet-gio-sharp-0.3-1.x86_64 poldek: D dotnet-gnome-desktop-sharp-2.26.0-7.x86_64 poldek: D dotnet-gnome-keyring-sharp-1.0.2-1.x86_64 poldek: D dotnet-gnome-sharp-2.24.2-5.x86_64 poldek: D dotnet-gnome-vfs-sharp-2.24.2-5.x86_64 poldek: D dotnet-gnome-vfs-sharp-devel-2.24.2-5.x86_64 poldek: D dotnet-gtk-sharp2-2.12.26-1.x86_64 poldek: D dotnet-gtk-sharp2-devel-2.12.26-1.x86_64 poldek: D dotnet-notify-sharp-0.4.1-1.x86_64 gnome-desktop2-2.32.1-2.x86_64 poldek: This operation will use 10.8MB of disk space. poldek: Need to get 4.2MB of archives (4.2MB to download). poldek: poldek: Retrieving [1/19] th::dotnet-gtk-sharp2-2.12.26-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [2/19] th::dotnet-art-sharp-2.24.2-5.x86_64.rpm... poldek: ..............................done poldek: Retrieving [3/19] th::dotnet-gtk-sharp2-devel-2.12.26-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [4/19] th::dotnet-art-sharp-devel-2.24.2-5.x86_64.rpm... poldek: ..............................done poldek: Retrieving [5/19] th::dotnet-dbus-sharp-devel-0.7.0-3.x86_64.rpm... poldek: ..............................done poldek: Retrieving [6/19] th::dotnet-dbus-sharp-glib-devel-0.5.0-2.x86_64.rpm... poldek: ..............................done poldek: Retrieving [7/19] th::dotnet-gio-sharp-0.3-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [8/19] th::dotnet-gio-sharp-devel-0.3-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [9/19] th::gnome-desktop2-2.32.1-2.x86_64.rpm... poldek: ..............................done poldek: Retrieving [10/19] th::dotnet-gnome-desktop-sharp-2.26.0-7.x86_64.rpm... poldek: ..............................done poldek: Retrieving [11/19] th::dotnet-gnome-vfs-sharp-2.24.2-5.x86_64.rpm... poldek: ..............................done poldek: Retrieving [12/19] th::dotnet-gnome-sharp-2.24.2-5.x86_64.rpm... poldek: ..............................done poldek: Retrieving [13/19] th::dotnet-gnome-vfs-sharp-devel-2.24.2-5.x86_64.rpm... poldek: ..............................done poldek: Retrieving [14/19] th::dotnet-gnome-sharp-devel-2.24.2-5.x86_64.rpm... poldek: ..............................done poldek: Retrieving [15/19] th::dotnet-gnome-desktop-sharp-devel-2.26.0-7.x86_64.rpm... poldek: ..............................done poldek: Retrieving [16/19] th::dotnet-gnome-keyring-sharp-1.0.2-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [17/19] th::dotnet-gnome-keyring-sharp-devel-1.0.2-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [18/19] th::dotnet-notify-sharp-0.4.1-1.x86_64.rpm... poldek: ..............................done poldek: Retrieving [19/19] th::dotnet-notify-sharp-devel-0.4.1-1.x86_64.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: dotnet-dbus-sharp-devel >= 1:0.7.0 is needed by docky-2.1.1-0.1.src rpm: dotnet-dbus-sharp-glib-devel >= 0.5.0 is needed by docky-2.1.1-0.1.src rpm: dotnet-gio-sharp-devel >= 0.2-2 is needed by docky-2.1.1-0.1.src rpm: dotnet-gnome-desktop-sharp-devel is needed by docky-2.1.1-0.1.src rpm: dotnet-gnome-keyring-sharp-devel >= 1.0.0 is needed by docky-2.1.1-0.1.src rpm: dotnet-gnome-sharp-devel is needed by docky-2.1.1-0.1.src rpm: dotnet-notify-sharp-devel is needed by docky-2.1.1-0.1.src rpm: Building target platforms: x86_64-pld-linux installing BR: dotnet\-dbus\-sharp\-devel dotnet\-gnome\-sharp\-devel dotnet\-gnome\-keyring\-sharp\-devel dotnet\-dbus\-sharp\-glib\-devel dotnet\-gnome\-desktop\-sharp\-devel dotnet\-gio\-sharp\-devel dotnet\-notify\-sharp\-devel + poldek --noask --caplookup -Q -v --upgrade dotnet-dbus-sharp-devel dotnet-gnome-sharp-devel dotnet-gnome-keyring-sharp-devel dotnet-dbus-sharp-glib-devel dotnet-gnome-desktop-sharp-devel dotnet-gio-sharp-devel dotnet-notify-sharp-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30160 packages read Removed 3429 duplicate packages from available set Processing dependencies... dotnet-gio-sharp-devel-0.3-1.x86_64 marks dotnet-gtk-sharp2-devel-2.12.26-1.x86_64 (cap /usr/share/gapi-2.0) dotnet-gtk-sharp2-devel-2.12.26-1.x86_64 marks dotnet-gtk-sharp2-2.12.26-1.x86_64 (cap dotnet-gtk-sharp2 = 2.12.26-1) dotnet-gio-sharp-devel-0.3-1.x86_64 marks dotnet-gio-sharp-0.3-1.x86_64 (cap dotnet-gio-sharp = 0.3-1) dotnet-gnome-desktop-sharp-devel-2.26.0-7.x86_64 marks dotnet-gnome-desktop-sharp-2.26.0-7.x86_64 (cap dotnet-gnome-desktop-sharp = 2.26.0-7) dotnet-gnome-desktop-sharp-2.26.0-7.x86_64 marks gnome-desktop2-2.32.1-2.x86_64 (cap gnome-desktop2 >= 2.30) dotnet-gnome-keyring-sharp-devel-1.0.2-1.x86_64 marks dotnet-gnome-keyring-sharp-1.0.2-1.x86_64 (cap /usr/lib/mono/gac/Gnome.Keyring/1.0.0.0__1a73e1bde00c9b66) dotnet-gnome-sharp-devel-2.24.2-5.x86_64 marks dotnet-art-sharp-devel-2.24.2-5.x86_64 (cap dotnet-art-sharp-devel = 2.24.2-5) dotnet-art-sharp-devel-2.24.2-5.x86_64 marks dotnet-art-sharp-2.24.2-5.x86_64 (cap dotnet-art-sharp = 2.24.2-5) dotnet-gnome-sharp-devel-2.24.2-5.x86_64 marks dotnet-gnome-sharp-2.24.2-5.x86_64 (cap dotnet-gnome-sharp = 2.24.2-5) dotnet-gnome-sharp-2.24.2-5.x86_64 marks dotnet-gnome-vfs-sharp-2.24.2-5.x86_64 (cap dotnet-gnome-vfs-sharp = 2.24.2-5) dotnet-gnome-sharp-devel-2.24.2-5.x86_64 marks dotnet-gnome-vfs-sharp-devel-2.24.2-5.x86_64 (cap dotnet-gnome-vfs-sharp-devel = 2.24.2-5) dotnet-notify-sharp-devel-0.4.1-1.x86_64 marks dotnet-notify-sharp-0.4.1-1.x86_64 (cap dotnet-notify-sharp = 0.4.1-1) There are 19 packages to install (12 marked by dependencies): I dotnet-dbus-sharp-devel-0.7.0-3.x86_64 I dotnet-dbus-sharp-glib-devel-0.5.0-2.x86_64 I dotnet-gio-sharp-devel-0.3-1.x86_64 I dotnet-gnome-desktop-sharp-devel-2.26.0-7.x86_64 I dotnet-gnome-keyring-sharp-devel-1.0.2-1.x86_64 I dotnet-gnome-sharp-devel-2.24.2-5.x86_64 I dotnet-notify-sharp-devel-0.4.1-1.x86_64 D dotnet-art-sharp-2.24.2-5.x86_64 dotnet-art-sharp-devel-2.24.2-5.x86_64 D dotnet-gio-sharp-0.3-1.x86_64 D dotnet-gnome-desktop-sharp-2.26.0-7.x86_64 D dotnet-gnome-keyring-sharp-1.0.2-1.x86_64 D dotnet-gnome-sharp-2.24.2-5.x86_64 D dotnet-gnome-vfs-sharp-2.24.2-5.x86_64 D dotnet-gnome-vfs-sharp-devel-2.24.2-5.x86_64 D dotnet-gtk-sharp2-2.12.26-1.x86_64 D dotnet-gtk-sharp2-devel-2.12.26-1.x86_64 D dotnet-notify-sharp-0.4.1-1.x86_64 gnome-desktop2-2.32.1-2.x86_64 This operation will use 10.8MB of disk space. Need to get 4.2MB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## dotnet-gtk-sharp2 ################################################## gnome-desktop2 ################################################## dotnet-dbus-sharp-devel ################################################## dotnet-gtk-sharp2-devel ################################################## dotnet-gnome-keyring-sharp ################################################## dotnet-art-sharp ################################################## dotnet-gnome-vfs-sharp ################################################## dotnet-gio-sharp ################################################## dotnet-notify-sharp ################################################## dotnet-gnome-desktop-sharp ################################################## dotnet-dbus-sharp-glib-devel################################################## dotnet-gnome-keyring-sharp-d################################################## dotnet-art-sharp-devel ################################################## dotnet-gnome-sharp ################################################## dotnet-gnome-vfs-sharp-devel################################################## dotnet-gio-sharp-devel ################################################## dotnet-notify-sharp-devel ################################################## dotnet-gnome-sharp-devel ################################################## dotnet-gnome-desktop-sharp-d################################################## building RPM using: set -ex; : build-id: dd2b1ec3-b626-4de7-a074-8f04e6078aaf; TMPDIR=/tmp/B.VVIsiR/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j5' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.VVIsiR' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.VVIsiR/docky.spec mesg: ttyname failed: Inappropriate ioctl for device + : build-id: dd2b1ec3-b626-4de7-a074-8f04e6078aaf + TMPDIR=/tmp/B.VVIsiR/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j5' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.VVIsiR' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.VVIsiR/docky.spec Building target platforms: x86_64-pld-linux Executing(%prep): /bin/sh -e /tmp/B.VVIsiR/BUILD/tmp/rpm-tmp.57104 + umask 022 + cd /tmp/B.VVIsiR/BUILD + cd /tmp/B.VVIsiR/BUILD + rm -rf docky-2.1.1 + /usr/bin/gzip -dc /tmp/B.VVIsiR/docky-2.1.1.tar.gz + /bin/tar -xf - + STATUS=0 + '[' 0 -ne 0 ']' + cd docky-2.1.1 + /bin/id -u + '[' 1000 '=' 0 ']' + /bin/id -u + '[' 1000 '=' 0 ']' + /bin/chmod -Rf a+rX,u+w,g-w,o-w . + exit 0 Executing(%build): /bin/sh -e /tmp/B.VVIsiR/BUILD/tmp/rpm-tmp.57104 TMP=/home/users/builder/tmp HOME=/home/users/builder PATH=/home/users/builder/GNUstep/Tools:/usr/local/bin:/usr/bin:/bin:/home/users/builder/bin TMPDIR=/tmp/B.VVIsiR/BUILD/tmp + umask 022 + cd /tmp/B.VVIsiR/BUILD + cd docky-2.1.1 + libtoolize --copy --force --install libtoolize: putting auxiliary files in '.'. libtoolize: copying file './config.guess' libtoolize: copying file './config.sub' libtoolize: copying file './install-sh' libtoolize: copying file './ltmain.sh' libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'. libtoolize: copying file 'm4/libtool.m4' libtoolize: You should add the contents of 'm4/libtool.m4' to 'aclocal.m4'. libtoolize: copying file 'm4/ltoptions.m4' libtoolize: You should add the contents of 'm4/ltoptions.m4' to 'aclocal.m4'. libtoolize: copying file 'm4/ltsugar.m4' libtoolize: You should add the contents of 'm4/ltsugar.m4' to 'aclocal.m4'. libtoolize: copying file 'm4/ltversion.m4' libtoolize: You should add the contents of 'm4/ltversion.m4' to 'aclocal.m4'. libtoolize: copying file 'm4/lt~obsolete.m4' libtoolize: You should add the contents of 'm4/lt~obsolete.m4' to 'aclocal.m4'. libtoolize: Remember to add 'LT_INIT' to configure.ac. + aclocal -I m4/shamrock + autoconf + automake -a -c -f --foreign configure.ac:11: installing './compile' configure.ac:5: installing './missing' + ./configure 'LDFLAGS=-Wl,--as-needed -Wl,--no-copy-dt-needed-entries -Wl,-z,relro -Wl,-z,combreloc ' 'CFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fPIC -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'CXXFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fPIC -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'FFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fPIC -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'FCFLAGS=-O2 -fwrapv -pipe -Wformat -Werror=format-security -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector-strong --param=ssp-buffer-size=4 -fPIC -march=x86-64 -gdwarf-4 -fno-debug-types-section -fvar-tracking-assignments -g2 ' 'CPPFLAGS=' 'CC=x86_64-pld-linux-gcc' 'CXX=x86_64-pld-linux-g++' '--host=x86_64-pld-linux' '--build=x86_64-pld-linux' '--prefix=/usr' '--exec-prefix=/usr' '--bindir=/usr/bin' '--sbindir=/usr/sbin' '--sysconfdir=/etc' '--datadir=/usr/share' '--includedir=/usr/include' '--libdir=/usr/lib64' '--libexecdir=/usr/lib64' '--localstatedir=/var' '--sharedstatedir=/var/lib' '--mandir=/usr/share/man' '--infodir=/usr/share/info' '--x-libraries=/usr/lib64' --enable-release checking for a BSD-compatible install... /usr/bin/install -c checking whether build environment is sane... yes checking for a thread-safe mkdir -p... /bin/mkdir -p checking for mawk... mawk checking whether make sets $(MAKE)... yes checking whether make supports nested variables... yes checking how to create a pax tar archive... gnutar checking whether NLS is requested... yes Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/^(.*)\${ <-- HERE ?([A-Z_]+)}?(.*)$/ at /usr/bin/intltool-update line 1065. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?AC_PACKAGE_NAME}?/ at /usr/bin/intltool-update line 1193. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?PACKAGE}?/ at /usr/bin/intltool-update line 1194. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?AC_PACKAGE_VERSION}?/ at /usr/bin/intltool-update line 1195. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?VERSION}?/ at /usr/bin/intltool-update line 1196. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?AC_PACKAGE_NAME}?/ at /usr/bin/intltool-update line 1222. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?PACKAGE}?/ at /usr/bin/intltool-update line 1223. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?AC_PACKAGE_VERSION}?/ at /usr/bin/intltool-update line 1224. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?VERSION}?/ at /usr/bin/intltool-update line 1225. Unescaped left brace in regex is deprecated, passed through in regex; marked by <-- HERE in m/\${ <-- HERE ?\w+}?/ at /usr/bin/intltool-update line 1226. checking for intltool >= 0.35.0... 0.51.0 found checking for intltool-update... /usr/bin/intltool-update checking for intltool-merge... /usr/bin/intltool-merge checking for intltool-extract... /usr/bin/intltool-extract checking for xgettext... /usr/bin/xgettext checking for msgmerge... /usr/bin/msgmerge checking for msgfmt... /usr/bin/msgfmt checking for gmsgfmt... /usr/bin/msgfmt checking for perl... /usr/bin/perl checking for perl >= 5.8.1... 5.24.1 checking for XML::Parser... ok checking for style of include used by make... GNU checking for x86_64-pld-linux-gcc... x86_64-pld-linux-gcc checking whether the C compiler works... yes checking for C compiler default output file name... a.out checking for suffix of executables... checking whether we are cross compiling... no checking for suffix of object files... o checking whether we are using the GNU C compiler... yes checking whether x86_64-pld-linux-gcc accepts -g... yes checking for x86_64-pld-linux-gcc option to accept ISO C89... none needed checking whether x86_64-pld-linux-gcc understands -c and -o together... yes checking dependency style of x86_64-pld-linux-gcc... none checking how to run the C preprocessor... x86_64-pld-linux-gcc -E checking for grep that handles long lines and -e... /bin/grep checking for egrep... /bin/grep -E checking for ANSI C header files... yes checking for sys/types.h... yes checking for sys/stat.h... yes checking for stdlib.h... yes checking for string.h... yes checking for memory.h... yes checking for strings.h... yes checking for inttypes.h... yes checking for stdint.h... yes checking for unistd.h... yes checking locale.h usability... yes checking locale.h presence... yes checking for locale.h... yes checking for LC_MESSAGES... yes checking for CFPreferencesCopyAppValue... no checking for CFLocaleCopyCurrent... no checking libintl.h usability... yes checking libintl.h presence... yes checking for libintl.h... yes checking for ngettext in libc... yes checking for dgettext in libc... yes checking for bind_textdomain_codeset... yes checking for msgfmt... (cached) /usr/bin/msgfmt checking for dcgettext... yes checking if msgfmt accepts -c... yes checking for gmsgfmt... (cached) /usr/bin/msgfmt checking for xgettext... (cached) /usr/bin/xgettext checking for catalogs to be installed... ast bg bn ca cs da de el en_GB es et eu fi fil fo fr gl he hi hr hu id is it ja kk ko lt nb nl nn pl pt pt_BR ro ru sk sl sr sv tr uk vi zh_CN zh_HK zh_TW checking for pkg-config... /usr/bin/pkg-config checking for x86_64-pld-linux-gcc... (cached) x86_64-pld-linux-gcc checking whether we are using the GNU C compiler... (cached) yes checking whether x86_64-pld-linux-gcc accepts -g... (cached) yes checking for x86_64-pld-linux-gcc option to accept ISO C89... (cached) none needed checking whether x86_64-pld-linux-gcc understands -c and -o together... (cached) yes checking dependency style of x86_64-pld-linux-gcc... (cached) none checking for ANSI C header files... (cached) yes checking for mono... /usr/bin/mono checking for gmcs... no configure: error: You need to install 'gmcs' error: Bad exit status from /tmp/B.VVIsiR/BUILD/tmp/rpm-tmp.57104 (%build) RPM build errors: Bad exit status from /tmp/B.VVIsiR/BUILD/tmp/rpm-tmp.57104 (%build) ended at: Mon Apr 17 23:15:43 2017, done in 0:00:10.206658 error: No files produced. mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.VVIsiR/BUILD + rm -rf /tmp/B.VVIsiR/tmp /tmp/B.VVIsiR/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.VVIsiR Begin-PLD-Builder-Info Build-Time: user:13.92s sys:1.90s real:42.05s (faults io:0 non-io:736808) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]